## lsb 3.2-20ubuntu4

=== debian/changelog ===
lsb (3.2-20ubuntu4) jaunty; urgency=low

  * Replace the deprecated Python sets module with the builtin set type,
    if it is available (python >= 2.4), to avoid spewing warnings for
    python >= 2.6.  (LP: #336436)

 -- Anders Kaseorg <andersk@mit.edu>  Mon, 02 Mar 2009 03:35:14 -0500

lsb (3.2-20ubuntu3) jaunty; urgency=low

  * lsb-base-logging-ubuntu.sh: change log_{success,warning,failure}_msg()
    to use usplash_write "TEXT" instead of "STATUS" to avoid unreadable
    line-wrapping when using usplash in verbose mode (LP: #291543).

 -- Kees Cook <kees@ubuntu.com>  Sat, 07 Feb 2009 14:22:19 -0800

lsb (3.2-20ubuntu2) jaunty; urgency=low

  * Since /etc/lsb-release overrides detected information, there's no
    need to try and detect that information if lsb-release contains
    everything we need.  This saves us calling the hugely expensive
    apt-cache.   LP: #262050.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 15 Jan 2009 21:24:13 +0000

lsb (3.2-20ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian (cups dependency change fixes LP: #279345).
    Remaining changes:
    - Don't conflict with python (>= 2.6).
    - Depend on postfix rather than exim4 as preferred mail-transport-agent
      alternative.
    - Depend on libgl1-mesa-glx rather than libgl1-mesa as preferred libgl1
      alternative.
    - Add Ubuntu logging functions.
  * Revert some apparently unintentional dependency changes on the Ubuntu
    side of the merge: move libncurses5 and libpam0g dependencies back from
    lsb-base to lsb-core; set lsb's dependencies on lsb-printing,
    lsb-multimedia, and lsb-languages back to suggestions; and remove lsb's
    suggestion of lsb-qt4.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Nov 2008 23:48:49 +0000
