## lsb 3.2-20ubuntu4netbook1

=== debian/changelog ===
lsb (3.2-20ubuntu4netbook1) netbook-jaunty; urgency=low

  [ Debbie Beliveau ]
  * lsb-base-logging-ubuntu.sh: Suppress init script output unless
    INITOUTPUT is set to yes in /etc/default/rcS

  [ Michael Terry ]
  * Port above change from hardy, but do so inline rather than adding
    a patch system.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 15 Jul 2009 15:40:30 -0400
