=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: lsb
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>= 5.0.37.2), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python-central (>= 0.5), python-all-dev
-Standards-Version: 3.8.0
-XS-Python-Version: current
+Maintainer: Chris Lawrence <lawrencc@debian.org>
+Build-Depends: debhelper (>> 7), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python-support, python-all-dev
+Standards-Version: 3.8.2
+XS-Python-Version: all
 Homepage: http://www.linux-foundation.org/en/LSB
 
 Package: lsb-core
 Architecture: any
-Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, postfix | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base
+Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, exim4 | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
 Provides: lsb-core-noarch, ${provides}
 Conflicts: lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
@@ -34,7 +33,7 @@
 
 Package: lsb-graphics
 Architecture: any
-Depends: lsb-core, libgl1-mesa-glx | libgl1, libx11-6 | xlibs, ${misc:Depends}
+Depends: lsb-core, xlibmesa3-gl | libgl1, libx11-6 | xlibs, ${misc:Depends}
 Conflicts: libutahglx1
 Provides: lsb-graphics-noarch, ${provides}
 Description: Linux Standard Base 3.2 graphics support package
@@ -77,7 +76,7 @@
 
 Package: lsb-desktop
 Architecture: any
-Depends: lsb-graphics, fontconfig (>= 2.3.0), libfontconfig1 (>= 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>= 2.6.2), libatk1.0-0 (>= 1.9.0), libpango1.0-0 (>= 1.8.0), libgtk2.0-0 (>= 2.6.2), libqt3-mt (>= 3.3.6), libqt4-gui (>= 4.2), libxml2, libfreetype6, libxrender1, libxft2, xdg-utils, ${misc:Depends}
+Depends: lsb-graphics, fontconfig (>= 2.3.0), libfontconfig1 (>= 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>= 2.6.2), libatk1.0-0 (>= 1.9.0), libpango1.0-0 (>= 1.8.0), libgtk2.0-0 (>= 2.6.2), libqt3-mt (>= 3.3.6), libqt4-gui (>= 4.2), libxml2, libfreetype6, libxrender1, libxft2, xdg-utils, libnss3-1d, libqt4-sql-sqlite, ${misc:Depends}
 Provides: lsb-desktop-noarch, lsb-qt4, lsb-qt4-noarch, ${provides}
 Description: Linux Standard Base 3.2 Desktop support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -92,13 +91,13 @@
  .
  The intent of this package is to provide a best current practice way
  of installing and running LSB packages on Debian GNU/Linux. Its
- presence does not imply that Debian fully complies
- with the Linux Standard Base, and should not be construed as a
- statement that Debian is LSB-compliant.
+ presence does not imply that Debian fully complies with the Linux
+ Standard Base, and should not be construed as a statement that Debian
+ is LSB-compliant.
 
 Package: lsb-qt4
 Architecture: any
-Depends: lsb-desktop (>= 3.2)
+Depends: lsb-desktop (>= 3.2), ${misc:Depends}
 Provides: lsb-qt4-noarch, ${provides}
 Description: Linux Standard Base 3.2 Qt4 support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -123,7 +122,7 @@
 
 Package: lsb-languages
 Architecture: any
-Depends: lsb-core (>= 3.2), python (>= 2.4), perl (>= 5.8.8), perl (<< 6)
+Depends: lsb-core (>= 3.2), python (>= 2.4), perl (>= 5.8.8), perl (<< 6), ${misc:Depends}
 Provides: lsb-languages-noarch, ${provides}
 Description: Linux Standard Base 3.2 Runtime Languages package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -144,7 +143,7 @@
 
 Package: lsb-multimedia
 Architecture: any
-Depends: lsb-core (>= 3.2), libasound2
+Depends: lsb-core (>= 3.2), libasound2, ${misc:Depends}
 Provides: lsb-multimedia-noarch, ${provides}
 Description: Linux Standard Base 3.2 Multimedia package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -165,7 +164,7 @@
 
 Package: lsb-printing
 Architecture: any
-Depends: lsb-core (>= 3.2), libcups2, libcupsimage2, foomatic-filters, ghostscript | gs
+Depends: lsb-core (>= 3.2), libcups2, libcupsimage2, foomatic-filters, ghostscript, ${misc:Depends}
 Provides: lsb-printing-noarch, ${provides}
 Description: Linux Standard Base 3.2 Printing package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -186,7 +185,7 @@
 
 Package: lsb
 Architecture: all
-Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop
+Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop, ${misc:Depends}
 Suggests: lsb-printing, lsb-multimedia, lsb-languages
 Description: Linux Standard Base 3.2 support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -207,7 +206,7 @@
 
 Package: lsb-base
 Architecture: all
-Depends: sed, ncurses-bin
+Depends: sed, ncurses-bin, ${misc:Depends}
 Replaces: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
 Conflicts: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
 Priority: required
@@ -222,7 +221,7 @@
 
 Package: lsb-release
 Architecture: all
-Depends: ${python:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Recommends: apt
 Suggests: lsb
 XB-Python-Version: ${python:Versions}
