=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,7 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_ARCH_CPU  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU 2>/dev/null)
-
-# Take account of old dpkg-architecture output.
-ifeq ($(DEB_HOST_ARCH_CPU),)
-  DEB_HOST_ARCH_CPU := $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU)
-  ifeq ($(DEB_HOST_ARCH_CPU),x86_64)
-    DEB_HOST_ARCH_CPU := amd64
-  endif
-endif
+DEB_HOST_ARCH       ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -27,7 +19,7 @@
 endif
 
 # Map Debian architectures to LSB architectures
-lsbarch=${DEB_HOST_ARCH_CPU}
+lsbarch=${DEB_HOST_ARCH}
 ifeq (${lsbarch}, i386)
 lsbarch=ia32
 endif
@@ -38,6 +30,12 @@
 LIBC=libc6 (>> 2.3.5)
 ifeq (${lsbarch}, hurd-i386)
 LIBC=libc0.3 (>> 2.3.5)
+endif
+ifeq (${lsbarch}, kfreebsd-amd64)
+LIBC=libc0.1 (>> 2.3.5)
+endif
+ifeq (${lsbarch}, kfreebsd-i386)
+LIBC=libc0.1 (>> 2.3.5)
 endif
 ifeq (${lsbarch}, ia64)
 LIBC=libc6.1 (>> 2.3.5)
@@ -76,15 +74,15 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/lsb.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/lsb
 	cp -p initdutils.py install_initd remove_initd lsbinstall debian/lsb-core/usr/lib/lsb
 	cp -p init-functions debian/lsb-base/lib/lsb
-	cp -p lsb-base-logging-ubuntu.sh debian/lsb-base/etc/lsb-base-logging.sh
 	cp -p lsb_release debian/lsb-release/usr/bin
+	cp -p lsb_release.py debian/lsb-release/usr/share/python-support/lsb-release
 	cp -p debian/lsb-release.bugscript debian/lsb-release/usr/share/bug/lsb-release
 
 # Build architecture-independent files here.
@@ -108,10 +106,10 @@
 	dh_compress -i
 	dh_fixperms -i
 #	dh_makeshlibs
+#	dh_perl
+	dh_pysupport -i
+#	dh_python
 	dh_installdeb -i
-#	dh_perl
-	dh_pycentral
-	dh_python
 	dh_shlibdeps -i
 	dh_gencontrol -i
 	dh_md5sums -i
@@ -145,11 +143,13 @@
 	@echo >> debian/lsb-multimedia.substvars "provides=lsb-multimedia-${lsbarch}"
 	@echo >> debian/lsb-languages.substvars "provides=lsb-languages-${lsbarch}"
 	@echo >> debian/lsb-printing.substvars "provides=lsb-printing-${lsbarch}"
-	@[ ${DEB_HOST_ARCH_CPU} = 'amd64' ] && echo >> debian/lsb-core.substvars "depends=libc6-i386, lib32z1" || true
+	@[ ${DEB_HOST_ARCH} = 'amd64' ] && echo >> debian/lsb-core.substvars "depends=libc6-i386, lib32z1" || true
+	@[ ${DEB_HOST_ARCH} = 'kfreebsd-amd64' ] && echo >> debian/lsb-core.substvars "depends=libc0.1-i386, lib32z1" || true
 	dh_link -a
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
+	dh_pysupport -a
 #	dh_makeshlibs
 	dh_installdeb -a
 #	dh_perl
