=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,9 @@
 endif
 
 LIBC=libc6 (>> 2.3.5)
+ifeq (${lsbarch}, amd64)
+LIBC=libc6 (>= 2.13-17)
+endif
 ifeq (${lsbarch}, hurd-i386)
 LIBC=libc0.3 (>> 2.3.5)
 endif
@@ -129,7 +132,7 @@
 #	dh_installmime
 #	dh_installinit
 	dh_installcron -a
-	dh_installman -a lsb.8
+	dh_installman -a
 	dh_installinfo -a
 #	dh_undocumented
 	dh_installchangelogs -a
