## lsb 4.0-0ubuntu0.8.04.1

=== debian/changelog ===
lsb (4.0-0ubuntu0.8.04.1) hardy-proposed; urgency=low

  * Upgrade to support LSB 4.0.  LP: #370066

 -- Jeff Licquia <licquia@debian.org>  Thu, 30 Apr 2009 15:14:24 -0400
