=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python-central (>= 0.5), python-all-dev
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 XS-Python-Version: current
 Homepage: http://www.linux-foundation.org/en/LSB
 
 Package: lsb-core
 Architecture: any
-Depends: lsb-release, ${glibc}, libz1, postfix | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, lpr, lprng | cupsys-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base
+Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, postfix | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base
 Provides: lsb-core-noarch, ${provides}
 Conflicts: lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
@@ -77,8 +77,8 @@
 
 Package: lsb-desktop
 Architecture: any
-Depends: lsb-graphics, fontconfig (>> 2.3.0), libfontconfig1 (>> 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>> 2.8), libatk1.0-0 (>> 1.9.0), libpango1.0-0 (>> 1.8.0), libgtk2.0-0 (>> 2.8), libcairo2, libqt3-mt (>> 3.3.6), libqt4-gui (>= 4.3), libxml2, libfreetype6, libxrender1, libxtst6, libxft2, xdg-utils, ${misc:Depends}
-Provides: lsb-desktop-noarch, ${provides}
+Depends: lsb-graphics, fontconfig (>= 2.3.0), libfontconfig1 (>= 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>= 2.8), libatk1.0-0 (>= 1.9.0), libpango1.0-0 (>= 1.8.0), libgtk2.0-0 (>= 2.8), libcairo2, libqt3-mt (>= 3.3.6), libqt4-gui (>= 4.3), libxml2, libfreetype6, libxrender1, libxtst6, libxft2, xdg-utils, ${misc:Depends}
+Provides: lsb-desktop-noarch, lsb-qt4, lsb-qt4-noarch, ${provides}
 Description: Linux Standard Base 4.0 Desktop support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -165,7 +165,7 @@
 
 Package: lsb-printing
 Architecture: any
-Depends: lsb-core (>= 4.0), libcupsys2, libcupsimage2, foomatic-filters, ghostscript
+Depends: lsb-core (>= 4.0), libcups2, libcupsimage2, foomatic-filters, ghostscript | gs
 Provides: lsb-printing-noarch, ${provides}
 Description: Linux Standard Base 4.0 Printing package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -207,8 +207,8 @@
 
 Package: lsb
 Architecture: all
-Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop, lsb-printing, lsb-multimedia, lsb-languages
-Suggests: lsb-qt4
+Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop
+Suggests: lsb-printing, lsb-multimedia, lsb-languages
 Description: Linux Standard Base 4.0 support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -228,7 +228,7 @@
 
 Package: lsb-base
 Architecture: all
-Depends: sed, ncurses-bin, libncurses5, libpam0g
+Depends: sed, ncurses-bin
 Replaces: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
 Conflicts: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
 Priority: required
